﻿@import '../../kendo/kendo.common-bootstrap.min.css';
@import '../../kendo/kendo.bootstrap-v4.min.css';
.k-list-filter {
  padding: 0.5rem;
  min-height: initial;
  margin-bottom: 0.5rem;
}

.k-list-filter > .k-textbox {
  padding: 0;
}

.k-list-filter > .k-icon {
  right: 1rem;
}

.k-dropdown .k-dropdown-wrap .k-input {
  padding: 0;
}

.k-popup .k-list .k-item {
  padding: 0 0.5rem;
}

.k-popup .k-list .k-item > .k-group {
  color: var(--light-contrast);
  background: var(--light);
  text-transform: initial;
}
.k-popup .k-list .k-item > .k-group::before {
  border-color: var(--light) var(--light) transparent transparent;
}

.k-list .k-item.k-state-selected, .k-item.k-state-selected {
  color: var(--accent-contrast);
  background-color: var(--accent);
}
